Bug 1477269 - [Doc] Remove support for custom cluster names
[Doc] Remove support for custom cluster names
Status: CLOSED WONTFIX
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 3.0
Assigned To: ceph-docs@redhat.com
ceph-qe-bugs
: Documentation, FutureFeature
Depends On: 1477276
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 11:16 EDT by Anjana Suparna Sriram
Modified: 2017-09-13 19:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-13 19:21:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2017-08-01 11:16:58 EDT
Additional info:

RHCS 3.0 Content Plan:
https://docs.google.com/document/d/1fp1j6iPr9UPHCMWqqS8QG3SXiSQ3n9Y9a1YogivhtzA/edit
Comment 2 Harish NV Rao 2017-08-02 02:49:44 EDT
Anjana, the Bug "1459861 - Disable the ability to deploy with custom cluster names" has been closed as WONT_FIX. I have updated the RHCS 3.0 Content plan with same info in my comment.

This BZ can also be closed WONT_FIX as 3.0 still continues to support the cluster with custom name.
Comment 3 Harish NV Rao 2017-08-31 05:32:08 EDT
(In reply to Harish NV Rao from comment #2)
> Anjana, the Bug "1459861 - Disable the ability to deploy with custom cluster
> names" has been closed as WONT_FIX. I have updated the RHCS 3.0 Content plan
> with same info in my comment.
> 
> This BZ can also be closed WONT_FIX as 3.0 still continues to support the
> cluster with custom name.

@Anjana, a gentle reminder

Note You need to log in before you can comment on or make changes to this bug.